Subject: Trainer Candidate - Ashish Sahni
From: Ashish Sahni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:59:03 -0400

| | Tech Support Test

Name | Ashish Sahni
E-mail | [email-masked]
Phone Number | (91) 9911344876
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Renewbuy.com | Manager Customer Services Operations | 13 July 2021 | INR 66,000
Previous Employer 1 | Tech Mahindra | Associate Manager Operations | May 2020 | INR 70,000
Previous Employer 2 | Amazon Development Centre | Team Manager | October 2018 | INR 80,000

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | In my overall 13 years of experience I have been continuously taking process training as well as soft skills training for multiple large teams.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my very first month after getting promoted as a Team Manager, the higher management has shown a huge trust on me based on my capabilities and I was given the new and difficult responsibility to handle a team which consists of all the Bottom quartile ( Low performers) from all the different teams in the process. Even though it was a challenging situation especially considering  it was my very first month as a team manager,  However I took the challenge happily and pushed my boundaries and did not let my management down at all and within a span of just 3 months, I was able to convert that bottom quartile team into a very high performing and highly motivated team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service means satisfying the customer's present needs, his queries his concerns whereas Great customer service means delighting the customer by going an extra mile for the customer. Anticipating and addressing not just the present needs but also his future needs as well so as to provide them a long term service.

What according to you makes you a good candidate for this position?

According to me, a good candidate for this position should have an excellent practical experience in managing customer service operations. The one who should act like a catalyst and make things happen instead of waiting for the things to happen by themselves.
A good candidate should be passionate about the customers and not just perform but actually live the job in true sense and I can guarantee you that I will live up to all these expectations intact will go beyond expectations in the interest of my organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |